# OnMeJoin

Local user joining a channel

Parameters

    None

Window
Channel
Description
Triggered just after the local user has joined a channel. Sine this event is triggered in the chanel window, you can get the channel name by using the $target function. Calling 'halt' in this event will stop the join message output.
See also
OnJoin

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004